/* media query */
@media screen and (max-width: 639px){
	/* home slider */
	.home-slider .bx-wrapper img
	{
		height: 400px;
		margin-left: -10%;
		max-width: none;
		width: 716px;
	}
	/* home page */
	.itb-box
	{
		float:none;
		clear:both;
		width:auto;
		margin-bottom:20px;
	}
	.itb-content
	{
		width:94%;
	}
	
	.ib2-content
	{
		padding:0 10px;
	}
	.ib2c-padding h3
	{
		font-size:30px;
		margin-left:0;
	}
	.ib2c-left-cont h2
	{
		font-size:92px;
	}
	.itc-left-cont
	{
		margin-bottom:14px;
	}
	.itc-left-cont, .itc-right-cont
	{
		float:none;
		clear:both;
		width:auto;
	}
	
	.blog-box-cont
	{
		float:none;
		clear:both;
		width:auto;
		margin-right:0;
	}
	
	/* property listing */
	.mcp-css .epl-listing-grid-view.epl-property-blog
	{
		width:100%;
		margin-right:0;
	}
	
	/*property description */
	.pd-css h1.entry-title
	{
		margin-bottom:30px;
	}
	.pd-css .property-feature-icons .icon
	{
		margin-left:0;
		margin-right:7px;
	}
	
	/* team */
	.event1
	{
		width:100% !important;
	}
	.event-cat-main-cont
	{
		float:none;
		clear:both;
		width:auto;
		margin:0;
		margin-bottom:14px;
	}
	.eac-top-left-cont, .eac-top-right-cont
	{
		float:none;
		clear:both;
		width:auto;
	}
	/* default page */
	.int-header-main-cont
	{
		height:230px;
	}
	
	.arlb1-cont, .arlb2-cont
	{
		float:none;
		clear:both;
		width:auto;
	}
	.cc-left-cont, .cc-right-cont
	{
		float:none;
		clear:both;
		width:auto;
	}
}/*only mobile */
@media screen and (min-width: 640px) and (max-width: 799px){
	/* home page */
	.itb-box
	{
		float:none;
		clear:both;
		width:auto;
		margin-bottom:20px;
	}
	.itb-content
	{
		width:94%;
	}
	
	

} /* only tab */

@media screen and (min-width: 640px) and (max-width: 1199px){
	/* property listing */
	.mcp-css .epl-listing-grid-view.epl-property-blog
	{
		display: block;
		margin: 0 1% 2%;
		width: 48%;
	}
	
	/* default page */
	.int-header-main-cont
	{
		height:330px;
	}
	
}/* tab desktop */
@media screen and (min-width: 800px) and (max-width: 1199px){

}/* only desktop */
@media screen and (max-width: 799px){
	
	
} /* only mobiletab */
@media screen and (max-width: 1199px){
	
	
	/* Header */
	#header-cont
	{
		padding:10px;
		width:auto;
	}
	.logo-cont
	{		
	}
	.logo-cont img
	{
		width:120px;
	}
	/*apply popup  */
	.enquire-form-cont
	{
		left: 12%;
		max-height: 82% !important;
		overflow: scroll;
		width: 62%;
		padding:20px;
	}
	#close
	{
		right: -19px;
		top: -16px;
	}
	.enquire-form h2
	{
		font-size:18px;
	}
	/* mobile menu */
	#desktop-menu, .header-right-cont
	{
		display:none;
	}
	#mobile-menu
	{
		display:block;
	}	
	.mob-menu-button
	{
		display:block;
		background: url("../images/menu-button.png") no-repeat center center;
		cursor: pointer;
		height: 73px;
		margin-right: 8px;
		position: absolute;
		top: 0;
		width: 50px;
		right:0;
	}
	.course-menu-cont, .menu-main-menu-container
	{
		display:block;
	}
	.mob-menu-cont
	{
		background: #22275a none repeat scroll 0 0;
		border-radius: 0;
		display: none;
		margin-top: 16px;
		position: absolute;
		width: 300px;
		z-index: 99999;
		right: 10px;
	}
	.mob-menu-cont:after
	{
		display: block;
		content: "";
		border-color: transparent transparent #22275a transparent;
		border-style: solid;
		border-width: 8px;
		height: 0;
		width: 0;
		position: absolute;
		top: -16px;
		right: 15px;
	}
	#header-cont .flag
	{
		background: url("../images/cross-button.png") no-repeat center top 24px;
	}
	ul.m-menu
	{
	
	}
	ul.m-menu li
	{
		text-align:left;
	}
	ul.m-menu li a
	{
		font-family: 'GreycliffCFBold', Arial, sans-serif;
		color: #fff;
		font-size: 16px;		
		//text-transform:uppercase;
		line-height:1.3;
		display:block;
		text-align:left;
		padding:14px 20px;
		border-bottom:1px solid rgba(255,255,255,0.3);
	}
	ul.m-menu li ul.sub-menu
	{
		//display:none;
	}
	ul.m-menu  li  ul.sub-menu  li  a
	{
		border-bottom:1px solid rgba(255,255,255,0.3);
		display: block;
		font-size: 13px;
		line-height: 1.5;
		padding: 12px 16px 12px 40px;
		text-align: left;
		text-decoration: none;
	}
	ul.m-menu > li > ul.sub-menu > li > ul.sub-menu > li > a
	{
		padding-left:70px;
	}
	ul.m-menu > li > ul.sub-menu li > ul.sub-menu > li > ul.sub-menu > li > a
	{
		padding-left:100px;
	}
	
	/*header */
	.header-cont {
		padding: 16px 14px;
	}
	/* slider */
	.hs-content-cont
	{
		padding:30px 60px;
	}
	.home-slider h6
	{
		top:30px;
		left:60px;
	}
	.hs-content-cont h2
	{
		font-size:32px;
	}
	.hs-content-cont h3, .hs-content-cont h4
	{
		opacity:0.8;		
	}
	.home-slider .bx-wrapper .bx-pager
	{
		margin-left:-14px;
	}
	.home-slider .bx-wrapper .bx-pager, .home-slider .bx-wrapper .bx-controls-auto
	{
		bottom:30px;
	}
	/* home page */
	.it-main-cont
	{
		padding:14px;
	}
	.it-top-cont h2
	{
		font-size:24px;
	}
	.it-top-cont {
		padding-top: 30px;
	}
	.it-bottom-cont {
		padding: 30px 0;
	}
	
	.index-box2-main-cont
	{
		padding:0 14px;
	}
	.index-box2-cont
	{
		padding:14px;
	}
	
	.itcl-cont {
		padding: 30px;
	}
	.itcl-cont h2
	{
		font-size:40px;
	}
	.itcl-cont h3
	{
		font-size:20px;
	}
	.itcl-cont p
	{
		width:100%;
	}
	.itc-left-cont, .itc-right-cont
	{
		min-height:387px;
	}
	.itc-left-cont .rectlink
	{
		margin-top:171px;
	}
	.index-twocol-main-cont
	{
		padding:14px;
	}
	/* Home page */
	.lhanim, .lhanimleft, .lhanimright, .lhanimup, .lhanimdown, .lhanimfadedown, .lhanimfadeleft, .lhbe1, .lhbe2, .lhbe3
	{
		opacity:1;
	}
	.blog-img img
	{
		
	}
	.blog-post-main-cont
	{
		padding:0 14px;
	}
	.bp-top-cont, .bp-bottom-cont
	{
		padding: 30px 0 40px;		
	}
	.meet-people-content
	{
		width:80%;
	}
	.meet-people-main-cont
	{
		padding:100px 0;
	}
	
	/*footer */
	.footer-main-cont
	{
		padding:0 14px;
		text-align:center;
	}
	.ft-left-cont, .ft-right-cont, .ft2-right-cont
	{
		float:none;
		clear:both;
		width:auto;
		display:inline-block;
	}
	.ft1-right-cont,.fb-left-cont, .fb-right-cont
	{
		float:none;
		clear:both;
		width:auto;
	}
	.ft-left-cont
	{
		display:none;
	}
	.ft1-right-cont h3
	{
		margin-top:10px;
	}
	.footer-top-cont, .footer-bootom-cont
	{
		padding:30px;
	}
	
	/* search */
	.search-main-cont
	{
		padding: 0 14px;
	}
	.epl-search-submit-row
	{
		width:32% !important;
	}
	.epl-search-form .epl-search-btn
	{
		padding:13px 20px;
	}
	.s-css .epl-search-row-select, .s-css .epl-search-row-full
	{
		width:32%;
	}
	/* property listing */
	.mcp-css h1, .m-css h1
	{
		padding:30px 0;
	}
	.mcp-property-listing
	{
		padding:0 14px;
	}
	.property-box img
	{
		width:100%;
	}
	.pl-css .pl-top-box
	{
		margin-top:0;
	}
	.pl-listing-detail
	{
		padding:30px !important;
	}
	.pl-css .pl-viewdetial
	{
		position:relative;
		margin-top:20px;
	}
	.pl-hover-detail
	{
	//	background:transparent;
	}
	.pl-shadow
	{
		background-size:cover;
		height:100%;
	}
	.pl-excerpt, .pl-insepction
	{
		display:none;
	}
	.pl-listing-detail
	{
		
	}
	.pl-buyers
	{
		display:none;
	}
	.pl-css .property-feature-icons
	{
		width:82%;
		text-align:left;
		float:none;
		clear:both;		
	}
	.pl-css .property-feature-icons .icon
	{
		margin-left:0;
		margin-right:7px;
	}
	.pl-css .pl-bottom-box
	{
		display:block !important;
	}
	.pl-css .pl-viewdetial
	{
		display:block !important;
	}
	
	/* property description */
	.pd-main-cont
	{
		padding:14px;
	}
	.pd-left-cont, .pd-right-cont
	{
		float:none;
		clear:both;
		width:auto;
	}
	/*apply popup  */
	.enquire-form-cont
	{
		left: 3%;
		padding: 8%;
		width: 78%;
	}
	#close
	{
		
	}
	.enquire-form h2
	{
		font-size:18px;
	}
	
	/*team*/
	.event-category-cont
	{
		padding:0 14px;
	}
	.event1
	{
		width: 65.792%;
	}
	.event-img img
	{
		width:100%;
	}
	.joint-cont h2 
	{	
		font-size: 24px;		
		padding: 17px;		
	}
	.int-header-table-cell h1
	{
		font-size:40px;
	}
	
	/* about us */
	
	.about-desc-cont {
		padding: 40px 14px;
	}
	.ad-cont
	{
		width:100%;
	}
	.about-reason-main-cont
	{
		padding:0 14px;
	}
	.ar-main-cont
	{
		padding:30px;
	}
	.ar-left-cont, .ar-right-cont
	{
		width:auto;
		float:none;
		clear:both;
	}
	.arlt-right1-cont
	{
		padding:14px;
	}
	.arlt-right1-cont h4
	{
		font-size:32px;
	}
	.arlt-right1-cont h3
	{
		font-size:40px;
	}
	.ar-right-cont
	{
		margin-top:30px;
		display:none;
	}
	.ar-right-cont img
	{
		
	}
	/* contact page */
	.contact-content-cont {
		padding: 30px 14px;
	}
	/* blog */
	
	.blog-box-main-cont, .blog-data-content
	{
		padding:0 14px;
	}
	.blog-cont h1, .blog-data-cont h1
	{
		padding:40px 0;
	}
	.testi-left-cont, .testi-right-cont
	{
		float:none;
		clear:both;
		width:auto;
	}
	.testi-left-cont
	{
		margin-bottom:20px;
	}
	.page h1
	{
		font-size:40px;
	}
	.gss-css h1
	{
		font-size:40px;
	}
	.enquire-form-cont-hh
	{
		padding: 6%;
		width: 80%;
		top: 4%;
		left: 4%;
		margin-top: 2%;    
	}
	
}	/* end of 0 to 799 */